Bug 161587 - JavaDB node is missing
JavaDB node is missing
Status: RESOLVED WONTFIX
Product: ide
Classification: Unclassified
Component: Features On Demand
6.x
Macintosh All
: P4 (vote)
: 6.x
Assigned To: Jaroslav Tulach
issues@performance
: ERGONOMICS
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-31 14:11 UTC by Petr Jiricka
Modified: 2009-08-07 15:57 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Jiricka 2009-03-31 14:11:25 UTC
I am uzing a zip build. 
With a fresh userdir, go to Services tab and expand the Databases. The JavaDB node is missing.

I expect it to be present, so I can register my JavaDB installation in the Properties dialog, and then use in in other
features, e.g. Java Desktop Database application wizard. 
The workaround is to go to New Java Project wizard - this will enable the Derby features.
Comment 1 Petr Jiricka 2009-03-31 14:12:04 UTC
Ergonomics issue.
Comment 2 Jiri Rechtacek 2009-04-06 14:49:30 UTC
------- Additional comments from pjiricka Tue Mar 31 13:12:04 +0000 2009 -------

Ergonomics issue.

Comment 3 Jaroslav Tulach 2009-04-09 12:26:36 UTC
According to approved UI specification. The Java DB node is not required entry point. But we can keep this as an as 
enhancement for future.
Comment 4 John Jullion-ceccarelli 2009-04-09 14:49:31 UTC
If you were able to register a Java DB server without having a JDK or GF installed before then you should be able to do
it in 6.7, I'd say. I assume that's the use case petr is talking about here.
Comment 5 Jaroslav Tulach 2009-08-07 15:44:47 UTC
I have not seen a single complaint about this problem except this report. Can we close as won'tfix?
Comment 6 Petr Jiricka 2009-08-07 15:57:15 UTC
Yes.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo